<!DOCTYPE HTML>

<html>
	<head>
		<title>Raffaele Colantuono</title>
		<meta http-equiv="content-type" content="text/html; charset=utf-8" />
		<meta name="description" content="" />
		<meta name="keywords" content="" />
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<!--[if lte IE 8]><script src="css/ie/html5shiv.js"></script><![endif]-->
		<script src="js/jquery.min.js"></script>
		<script src="js/jquery.dropotron.min.js"></script>
		<script src="js/jquery.scrollgress.min.js"></script>
		<script src="js/jquery.scrolly.min.js"></script>
		<script src="js/jquery.slidertron.min.js"></script>
		<script src="js/skel.min.js"></script>
		<script src="js/skel-layers.min.js"></script>
		<script src="js/init.js"></script>
		<noscript>
			<link rel="stylesheet" href="css/skel.css" />
			<link rel="stylesheet" href="css/style.css" />
			<link rel="stylesheet" href="css/style-xlarge.css" />
		</noscript>
		<!--[if lte IE 9]><link rel="stylesheet" href="css/ie/v9.css" /><![endif]-->
		<!--[if lte IE 8]><link rel="stylesheet" href="css/ie/v8.css" /><![endif]-->
				<style>
		/* Center the loader */
		#loader {
		position: absolute;
		left: 50%;
		top: 50%;
		z-index: 1;
		width: 150px;
		height: 150px;
		margin: -75px 0 0 -75px;
		border: 16px solid #ffffff;
		border-radius: 50%;
		border-top: 16px solid #ffffff;
		width: 120px;
		height: 120px;
		-webkit-animation: spin 2s linear infinite;
		animation: spin 2s linear infinite;
		}

		@-webkit-keyframes spin {
		0% { -webkit-transform: rotate(0deg); }
		100% { -webkit-transform: rotate(360deg); }
		}

		@keyframes spin {
		0% { transform: rotate(0deg); }
		100% { transform: rotate(360deg); }
		} 

		/* Add animation to "page content" */
		.animate-bottom {
		position: relative;
		-webkit-animation-name: animatebottom;
		-webkit-animation-duration: 1s;
		animation-name: animatebottom;
		animation-duration: 1s
		}

		@-webkit-keyframes animatebottom {
		from { bottom:-100px; opacity:0 } 
		to { bottom:0px; opacity:1 }
		}

		@keyframes animatebottom { 
		from{ bottom:-100px; opacity:0 } 
		to{ bottom:0; opacity:1 }
		}

		#myDiv {
		display: none;
		text-align: center;
		}
		</style>
	</head>
	<body class="landing" onload="myFunction()" style="margin:0;"> 
		<div id="loader"></div>
		<div style="display:none;" id="myDiv" class="animate-bottom">
		<script>
		var myVar;

		function myFunction() {
		myVar = setTimeout(showPage, 500);
		}

		function showPage() {
		document.getElementById("loader").style.display = "none";
		document.getElementById("myDiv").style.display = "block";
		}
		</script>
		<!-- Header -->
			<header id="header" class="alt skel-layers-fixed">
				<h1><a href="index.html">Raffaele Colantuono<span> Portfolio</span></a></h1>
				<nav id="nav">
					<ul>
						<li><a href="index.html">Home</a></li>
						<li>
							<a href="" class="icon fa-angle-down">Recent Work</a>
							<ul>
								<li><a href="fattycat">Fatty Cat!</a></li>
								<li><a href="willthebot">Will the Bot</a></li>
								<li><a href="lostinspace">Lost in Space</a></li>
							</ul>
						</li>
					</ul>
				</nav>
			</header>

		<!-- Banner -->
			<section id="banner">
				<div class="inner">
					<img src="images/personalImage.png" alt="" style="width:150px"  align="middle" />
					<h2><br /> Raffaele Colantuono</h2>
					<p>{ Developer }</p>
					<ul class="actions">
						<li><a href="#one" class="button big scrolly">Learn More</a></li>
					</ul>
				</div>
			</section>

		<!-- One -->
			<section id="one" class="wrapper style1">
				<div class="container">
					<header class="major">
						<h2>Hello!</h2>
						<p>I’m Raffaele Colantuono, a 26 years old Computer Science Engineering Student at Federico II University. I'm passionate about Technology and Videogames since childhood, I have done all the choices to reach my dream of becoming a Software Developer and one day make Videogames. I have attended an Oracle Java formation course, getting Java SE 8 Certification and increasing my knowledge about SQL, UML, and OOP. Immediately after I attend of course the Apple Developer Academy, during which I improved my design, coding, and soft skills, concluding the journey with 3 App on AppStore, one of them as a personal Game Project. I spend my free time taking photos of Nature and Moon with my reflex, playing acoustic and electric guitar and sometimes cooking.
						<br /> <br /> <br /></p>
					<p> </p>
					<p> </p>
					<p> </p>
					</header>
				</div>
			</section>
			
		<!-- Two -->
			<section id="two" class="wrapper style2">
				<header class="major">
						<h2>Skills</h2>
				</header>
				<div class="container">
					<div class="row uniform">
						<div class="4u 6u(2) 12u$(3)">
							<section class="feature fa-code" >
								<h3>Coding</h3>
								<p>Knowledge of C++, good competence in Java with an Oracle Java Programmer Certificate and 2 years of Swift experience in Apple Developer Academy</p>
							</section>
						</div>
						<div class="4u 6u$(2) 12u$(3)">
							<section class="feature fa-pencil">
								<h3>Design</h3>
								<p>UI/UX experience thanks to multiple iOS App Development, using tools like Marvel, Gimp and Sketch. </p>
							</section>
						</div>
						<div class="4u$ 6u(2) 12u$(3)">
							<section class="feature fa-comment">
								<h3>Speech</h3>
								<p>Presentations and Keynote done for different purpose like product, process and costumer-oriented. </p>
							</section>
						</div>
						<div class="4u$ 6u(2) 12u$(3)">
							<section class="feature fa-users">
								<h3>Team Working</h3>
								<p>Projects and Apps developed with dirrerent people of all countries using multiple methodologies and tools like Trello and Notion.</p>
							</section>
						</div>
					</div>
				</div>
			</section>
			
		<!-- Three -->
			<section id="three" class="wrapper style1">
				<div class="container">
					<header class="major">
						<h2>Recent Work</h2>
						<p>Here are all my projects and app developed during the last year at Apple Developer Academy.</p>
					</header>
					<div class="row">
						<div class="4u 6u(2) 12u$(3)">
							<article class="box post">
								<a href="#" class="image fit"><img src="images/fattyCatApp.png" alt="" /></a>
								<h3>Fatty Cat! Study Companion</h3>
								<p>App for students with an incredible and unique hand drawn style.  <br />Available on App Store with already more than 1K downloads. Developed in a team of 4 developers.</p>
								<ul class="actions">
									<li><a href="fattycat" class="button">Read More</a></li>
								</ul>
							</article>
						</div>
						<div class="4u 6u$(2) 12u$(3)">
							<article class="box post">
								<a href="#" class="image fit"><img src="images/willTheBotApp.png" alt="" /></a>
								<h3>Will the Bot: Lost in Time</h3>
								<p>A 2D puzzle-platform game with an original time-based mechanic. Developed in less than 2 months in a team of 5 developers.  <br />Available on App Store</p>
								<ul class="actions">
									<li><a href="willthebot"class="button">Read More</a></li>
								</ul>
							</article>
						</div>
						<div class="4u$ 6u(2) 12u$(3)">
							<article class="box post">
								<a href="#" class="image fit"><img src="images/lostInSpaceApp2.png" alt="" /></a>
								<h3>Lost in Space: Dimensions</h3>
								<p>Personal Game developed to discover Apple Sprite Kit technology using differents sensors. <br />Available on App Store</p>
								<ul class="actions">
									<li><a href="lostinspace" class="button">Read More</a></li>
								</ul>
							</article>
						</div>
					</div>
				</div>
			</section>
			
		<!-- CTA -->
			<section id="cta" class="wrapper style3">
				<h2>Got any questions? </h2>
				<ul class="actions">
					<li><a href="mailto: colantuono.raffaele@gmail.com" class="button big">Contact me</a></li>
				</ul>
			</section>
			
		<!-- Footer -->
			<footer id="footer">
				<ul class="icons">
					<li><a href="https://it.linkedin.com/in/raffaele-colantuono-005791189" class="icon fa-linkedin"><span class="label">Linkedin</span></a></li>
					<li><a href="mailto: colantuono.raffaele@gmail.com" class="icon fa-envelope"><span class="label">Mail</span></a></li>
					<li><a href="https://gitlab.com/colantuono.raffaele" class="icon fa-github"><span class="label">GitLab</span></a></li>
					<li><a href="https://www.instagram.com/raffaele_colantuono" class="icon fa-instagram"><span class="label">Instagram</span></a></li>
				</ul>
				<span class="copyright">
					&copy; Copyright. All rights reserved. Design by <a href="http://www.html5webtemplates.co.uk">Responsive Web Templates</a>
				</span>
			</footer>

	</body>
</html>
